/* layout styles */
html {
	font-size: 100%;
}
body {
  font-family: 'PT Sans', Helvetica, arial, verdana;
  font-weight: normal;
  color: #000000;
  background: url('images/background.png') center repeat;
}
body a {
  color: #00305e;
  text-decoration: none;
}
body a:hover {
  color: #00305e;
  text-decoration: underline;
}
.osr {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
		left: -1px;
		top: -1px;
	direction: ltr;
	text-indent: -99999px;
}
.contain_center {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

  background: white;
  border-radius: 4px;
  border-top: 2px solid #00305e;
  box-shadow: 0 2px 6px rgba(50, 50, 50, 0.25);
	margin: 2em auto;
  padding: 0;
	width: 55em;
	max-width: 95%;
}
.contain_center>* {
  padding: 0 2em;
}

header {
	height: auto;
	overflow: auto;
  background: url('images/header.png') bottom left repeat-x;
  border-bottom: 17px solid #00305e;
}
header #logo {
	float: left;
	padding: 2em 0;
}
header .addthis_toolbox {
	float: right;
	margin: 0;
  height: 32px;
  padding: 5.125em 0;
}

@media screen and (max-width: 600px) {
	body header #logo, body header .addthis_toolbox {
		float: none;
		margin: 1em auto;
		padding: 0;
    position: relative;
		text-align: center;
	}
}

footer {
  border-top: 4px solid #406487;
  color: #777;
  padding: 1em 2em !important;

  background: rgb(51,51,51);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjJiMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(51,51,51,1) 0%, rgba(43,43,43,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,1)), color-stop(100%,rgba(43,43,43,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(43,43,43,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(43,43,43,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(51,51,51,1) 0%,rgba(43,43,43,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(51,51,51,1) 0%,rgba(43,43,43,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-8 */
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-bottom-left-radius: 4px;
  -moz-border-bottom-right-radius: 4px;
}
footer a, footer a:hover {
  color: #777;
}

/* application styles */
#job {
	padding-bottom: 1em;
}
.container, body #job .container {
  margin: 0;
  padding: 1.5em 0;
  max-width: 100%;
}

body #job #job_header h1 { font-size: 2em; }
body #job #job_header h1, body #job #job_header h2 {
	text-align: left;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
  font-family: 'Lato', Helvetica, arial, verdana;
  font-weight: 300;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	margin: 1.5em 0 0.5em 0;
	text-align: left;
  font-family: 'Lato', Helvetica, arial, verdana;
  font-weight: 300;
}

pre {
	max-width: 100%;

	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.buttons button {
  background: #00305e;
}
